import cx from 'clsx';
import { NavLink } from 'react-router-dom';
import styles from './CardsNavigation.module.css';

export function CardsNavigation() {
  return (
    <div className={styles.cards_list}>
      <menu className={styles.nav_menu}>
        <li>
          <NavLink
            to="chinese"
            className={({ isActive }) => cx(styles.nav_link, isActive && styles.active)}>
            Chinese Traditional
          </NavLink>
        </li>
        <li>
          <NavLink
            to="japanese"
            className={({ isActive }) => cx(styles.nav_link, isActive && styles.active)}>
            Japanese Traditional
          </NavLink>
        </li>
      </menu>
    </div>
  );
}
