import { Outlet } from 'react-router-dom';
import { NavigationMenu } from '../page-components/navigation/NavigationMenu';
import styles from './MainLayout.module.css';

export function MainLayout() {
  return (
    <div className={styles.main_layout}>
      <NavigationMenu />
      <div className={styles.content}>
        <Outlet />
      </div>
    </div>
  );
}
